@charset "utf-8";
/* CSS Document */

/*MARGIN TOP*/
.margin-top-5 {
    margin-top: 0.3125em !important;
    display: block;
}

.margin-top-10 {
    margin-top: 0.9375em !important;
    display: block;
}

.margin-top-20 {
    margin-top: 1.5em !important;
    display: block;
}

.margin-top-30 {
    margin-top: 2em !important;
}

.margin-top-40 {
    margin-top: 2.5em !important;
}

.margin-top-50 {
    margin-top: 3em !important;
}

/*MARGIN RIGHT*/

.margin-right-5 {
    margin-right: 0.3125em !important;
}

.margin-right-10 {
    margin-right: 0.9375em !important;
    display: block;
}

.margin-right-15 {
    margin-right: 1.2em !important;
    display: block;
}

.margin-right-20 {
    margin-right: 1.5em !important;
}

.margin-right-30 {
    margin-right: 2em !important;
}

.margin-right-40 {
    margin-right: 2.5em !important;
}

.margin-right-3pc {
    margin-right: 3% !important;
}

/*MARGIN LEFT*/

.margin-left-5 {
    margin-left: 0.3125em !important;
}

.margin-left-10 {
    margin-left: 0.9375em !important;
}

.margin-left-15 {
    margin-left: 1.2em !important;
}

.margin-left-20 {
    margin-left: 1.5em !important;
}

.margin-left-30 {
    margin-left: 2em !important;
}

.margin-left-40 {
    margin-left: 2.5em !important;
}

.margin-left-minus-15 {
    margin-left: -1.15em;
}

/*MARGIN BOTTOM*/
.margin-bottom-5 {
    margin-bottom: 0.3125em !important;
}

.margin-bottom-10 {
    margin-bottom: 0.9375em !important;
}

.margin-bottom-20 {
    margin-bottom: 1.5em !important;
}

/*Padding bottom*/
.padd-bottom-10 {
    padding-bottom: 0.5em !important;
}

.padd-bottom-20 {
    padding-bottom: 1em !important;
}

.box-padd {
    padding: 0.9375em 0.9375em 0.9375em 0.9375em !important;
}

.margin-add {
    margin-left: 11em !important;
}

